Version: media-sound/scmpc 0.4.1:0

Depends On: dev-libs/glib:2 dev-libs/confuse media-libs/libmpdclient net-misc/curl virtual/pkgconfig

USE Flags:

0.4.1
"amd64 x86"
comments powered by Disqus